{
  "extends": "flying-rocket",
  "rules": {
    "indent": ["error", 2],
    "import/prefer-default-export": 0,
    "react/require-default-props": 0,
    "react/forbid-prop-types": 0,
    "react/prop-types": 1
  }
}
